#social-r a{width:25px;height:25px;margin:0 6px 6px 0;display:block;float:left;text-indent:-9999px;background-image:url(../img/icons-socio_2.png);background-repeat:no-repeat;}
#social-r a img{border:none;}
.facebook{background-position:0 100%;}
.facebook:hover{background-position:0 0;}
.linkedin{background-position:-35px 100%;}
.linkedin:hover{background-position:-35px 0;}
.rss{background-position:-103px 100%;}
.rss:hover{background-position:-103px 0;}